/* 
    Slideshow 
*/
.slideshow {
    grid-column: 1/-1;
}

.slide {
    display: none;
    width: 100%;
    grid-column: 1/-1;
}

.slide.active {
    display: block;
    animation: fade-in 500ms ease;
}

.slideshow.large .slide.active {
    display: flex;
    justify-content: center;
}

.slide__image {
    aspect-ratio: 3/2;
    height: 60vh;
    width: 100%;
    object-fit: contain;
    object-position: center center;
}

.slide__image.landscape {
    object-fit: contain;
}

.slide__image.adjust {
    height: auto;
}

.slide__caption {
    display: flex;
    width: 100%;
    position: relative;
}

.slide__count {
    margin-right: 0.5em;
}

/* Desktop */
@media only screen and (min-width: 64rem) {
    .slideshow {
        grid-column: 5/-5;
    }
    .slideshow.large {
        grid-column: 2/-2;
    }
    
    .slideshow.large .slide__image {
        height: 80vh;
    }

    .slide {
        /* grid-column: 3/-3; */
        transition: 300ms;
    }

    .slide figure {
        width: 100%;
    }

    .slide figcaption {
        display: flex;
        justify-content: center;
        text-align: center;
    }

}